NAME="{{ nic_management }}"
DEVICE="{{ nic_management }}"
ONBOOT="{{ nic_management_boot }}"
BOOTPROTO="none"
NM_CONTROLLED=no
{% if bridge | bool == true %}
BRIDGE="{{ bridge_name }}"
{% else %}
TYPE="Ethernet"
IPADDR="{{ nic_management_ip }}"
PREFIX="{{ nic_management_prefix }}"
GATEWAY="{{ nic_management_gw }}"
{% endif %}